body{	
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
#Layer1{
	color: #FFF;
}
img{
	max-width: 100%;
}
#Layer1{
	margin: 0 auto; width:700px;z-index:1; background-color: #001F7E; layer-background-color: #001F7E; border: 1px none #000000;
	max-width: 100%;
	padding: 15px;
    box-sizing: border-box;
}
#Layer1 img{
	margin-top: 20px;
}
nav{
	font-size:38px;
	margin-bottom: 20px;
}
a,a:link,
a:visited,
a:hover,
a:active{
	color: #001F7E;
}
#Layer1 a,#Layer1 a:link,
#Layer1 a:visited,
#Layer1 a:hover,
#Layer1 a:active{
	color: #FFF;

}
#menu{
	display: none;
}
@media (max-width: 700px) {
  nav a,#menu{
    display: block;
    color:white;
    background-color: #001F7E;
    font-size:30px; 
	text-decoration: none;
	border-bottom: 1px solid white;
	padding: 4px;
  }
  #menu{
  	border: none;
  	margin-bottom: 5px;
  }
  nav a:last-child{
  	border: none
  }
  a,a:link,
	a:visited,
	a:hover,
	a:active{
		color: #FFF;
	}
	nav a{ 
	}

  #menu {
  	display: block;
  }
  nav{
  	display:none;
  }
}
@media (min-width: 701px) {
	 
	nav{
	  	display:block !important;
	}
}